<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="28ad582e88ae0ab2aa1f690148e8f56c">
  <dict>
    <!--2024-05-31 14:42:17.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:42:17.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
